.page-content {
    --color-sub: #FF8600;
    --font-heading: 'Oxanium', sans-serif;
    --font-text: 'Oxanium', sans-serif;
    --font-button: 'Oxanium', sans-serif;
    --color-text: #979797;
    --button-color: var(--color-sub);
    font-family: var(--font-text);
}

/* Typography */
body,
.wpb_text_column,
.text {
    color: var(--color-text);
    line-height: 1.6em;
}

h1,
.h1 {
    margin-bottom: 35px;
    font-size: 50px;
    line-height: 1.1em;
}

h2,
.h2 {
    margin-bottom: 50px;
    font-size: 34px;
    line-height: 1.3em;
}

@media screen and (max-width: 767px) {

    h1,
    .h1 {
        font-size: 27px;
    }

    h2,
    .h2 {
        font-size: 30px;
    }

    .wpb_text_column:not(.h4),
    .text:not(.h4) {
        font-size: 16px;
    }
}

/* Budi Button */
div.budi-button-container a.btn::before,
div.budi-button-container .btn::before {
    border-radius: 100px;
    padding: 14px 40px !important;
}

div.budi-button-container a.btn,
div.budi-button-container .btn {
    padding: 14px 40px !important;
    font-weight: 400;
}

@media screen and (max-width: 767px) {

    div.budi-button-container a.btn,
    div.budi-button-container .btn {
        font-size: 16px !important;
    }
}

/* Header */
.simplistic-menu-mobile-hamburger-inner{
    color: var(--color-main);
}

/* Hero Section */
.budi-brian__hero {
    height: 100vh;
    min-height: 910px !important;
    background: radial-gradient(91.14% 91.14% at 50% 100%, #004075 0%, #00192F 76%);
}

.budi-brian__hero > div.budi-brian__hero-content{
    z-index: 99;
}

.budi-brian__hero::after {
    content: '';
    width: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 80px;
    background-color: var(--color-sub);
    z-index: 1;
}

.budi-brian-dashboard__image {
    position: absolute !important;
    bottom: -240px;
    left: 0 !important;
    right: 0;
    margin: 0 auto !important;
    z-index: 2;
}

.budi-brian-white-overlay {
    height: 160px;
}

.budi-brian-white-overlay::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 4;
    width: 100%;
    display: block;
    height: 100%;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 36.56%);
}

@media screen and (max-width: 1200px) {
    .budi-brian-dashboard__image {
        bottom: -10%;
    }

    .budi-brian-dashboard__image img {
        width: 130%;
        max-width: 130%;
        left: -15%;
        position: relative;
    }
}

@media screen and (max-height: 800px) and (min-width: 992px) {
    .budi-brian-dashboard__image {
        bottom: -290px;
    }
}

@media screen and (max-width: 767px) {
    .budi-brian-dashboard__image {
        bottom: -40px;
        top: auto;
    }

    .budi-brian-dashboard__image img {
        width: 100%;
        max-width: 100%;
        left: auto;
        right: 0;
    }
}


/* Icon checklist */
.budi-icon-lists__wrapper li:not(:last-child) {
    margin-bottom: 13px;
}

.budi-icon-lists__wrapper li .budi-icon-lists__item-inner {
    gap: 22px;
}

.budi-icon-lists__text span {
    color: var(--color-sub);
}

/* Brian Structure Section */
.budi-brian-structure__section{
    z-index: 9;
}

.budi-brian-structure__container{
    z-index: 3;
}

.budi-brian-structure__container:before{
    content: '';
    display: block !important;
    width: 720px;
    height: 720px;
    background: linear-gradient(220deg, #F5F5F5 40.06%, #FFFFFF 84.11%);
    rotate: -45deg;
    border-radius: 131px;
    position: absolute;
    top: 80px;
    left: -17%;
    z-index: 1;
}

.budi-brian-data-hub__container{
    z-index: 4;
}

.budi-brian-data-hub__container::before{
    content: '';
    display: block !important;
    width: 995px;
    height: 710px;
    background: linear-gradient(200deg, rgba(212, 212, 212, 0.2) 40.06%, rgba(255, 255, 255, 0.2) 84.11%);
    rotate: -45deg;
    border-radius: 131px;
    position: absolute;
    top: -10px;
    right: -46%;
    z-index: 1;
}

.budi-brian-ai-hub__container{
    z-index: 5;
}

.budi-brian-ai-hub__container::before{
    content: '';
    display: block !important;
    width: 720px;
    height: 720px;
    background: linear-gradient(220deg, #F5F5F5 40.06%, #FFFFFF 84.11%);
    rotate: -45deg;
    border-radius: 131px;
    position: absolute;
    top: 100px;
    left: -17%;
    z-index: 1;
}

.budi-brian-structure__container > div,
.budi-brian-data-hub__container > div,
.budi-brian-ai-hub__container > div{
    z-index: 2;
}

.brian-ai__image{
    max-width: 520px;
}

@media screen and (max-width: 1200px) {
    .budi-brian-structure__container:before,
    .budi-brian-ai-hub__container::before{
        width: 550px;
        height: 550px;
        top: 40px;
        left: -12%;
    }

    .budi-brian-data-hub__container::before{
        width: 700px;
        height: 550px;
        top: 20px;
        right: -35%;
    }
}

@media screen and (max-width: 992px) {

    .budi-brian-structure__container:before,
    .budi-brian-ai-hub__container::before{
        width: 440px;
        height: 440px;
        top: 40px;
        left: -12%;
    }

    .budi-brian-data-hub__container::before{
        width: 600px;
        height: 450px;
        right: -40%;
    }

    .budi-brian-white-overlay {
        height: 100px;
    }
}

@media screen and (max-width: 767px) {
    .budi-brian-structure__container:before,
    .budi-brian-ai-hub__container::before{
        width: 340px;
        height: 340px;
        top: 160px;
        left: -20%;
        border-radius: 60px;
    }

    .budi-brian-data-hub__container::before{
        width: 340px;
        height: 340px;
        top: 23%;
        right: -20%;
        border-radius: 60px;
    }

    .budi-brian-ai-hub__container::before{
        top: 40px;
        left: -15%;
    }
}

/* Video Section */
.budi-brian-video-section {
    z-index: 4;
}

.budi-brian-video-container__inner {
    background: linear-gradient(180deg, transparent 70%, #F2F2F2 70%);
}

.budi-brian-video-container__inner::before {
    content: '';
    width: 100% !important;
    height: 285px;
    background-color: var(--color-sub);
    left: 0 !important;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);
    position: absolute !important;
}

.budi-brian-video-container {
    margin-bottom: -165px;
}


/* Step Data Hub Section */
.budi-brian-data-hub-step__section {
    background: linear-gradient(180deg, #F2F2F2 75.65%, #FFFFFF 102.4%);
}

@media screen and (min-width: 1200px) {
    .budi-brian-data-hub-step__container {
        margin-inline: 0 -25px;
    }

    .budi-brian-data-hub-step__container>.wpb_column>.vc_column-inner {
        padding-inline: 25px;
    }
}

.budi-brian-data-hub-step__content-box {
    background-color: #ffffff;
    border-radius: 24px;
    padding: 40px 40px 20px;
    box-shadow: 0px 10px 40px 0px #0000000D;

}

.budi-brian-data-hub-step__content-box .budi-content-box__image {
    min-height: 128px;
    margin-bottom: 55px !important;
}

.budi-brian-data-hub-step__content-box .budi-content-box__title {
    margin-bottom: 40px;
    padding: 3px 25px;
    background: var(--color-main);
    left: -56px;
    border-radius: 16px;
}

.budi-brian-data-hub-step__container>.wpb_column:nth-child(2) .budi-content-box__title {
    min-width: 280px;
}

.budi-brian-data-hub-step__content-box .budi-content-box__description {
    color: var(--color-main);
}

@media screen and (max-width: 992px) {
    .budi-brian-data-hub-step__content-box .budi-content-box__image {
        min-height: 0;
    }

    .budi-brian-data-hub-step__content-box .budi-content-box__image img {
        max-width: 100px;
    }
}

@media screen and (max-width: 992px) and (min-width: 768px) {
    .budi-brian-data-hub-step__content-box {
        padding: 25px 15px 20px;
    }

    .budi-brian-data-hub-step__content-box .budi-content-box__title {
        left: -25px;
    }

    .budi-brian-data-hub-step__container>.wpb_column:nth-child(2) .budi-content-box__title {
        min-width: 0;
    }
}

@media screen and (max-width: 767px) {
    .budi-brian-data-hub-step__container {
        gap: 34px;
        padding-left: 35px;
        padding-right: 25px;
    }

    .budi-brian-data-hub-step__content-box .budi-content-box__image {
        margin-bottom: 50px !important;
    }

    .budi-brian-data-hub-step__content-box .budi-content-box__title {
        margin-bottom: 33px;
    }


    .budi-brian-data-hub-step__container>.wpb_column:nth-child(2) .budi-content-box__title {
        min-width: 275px;
    }
}


/* Brian Security Section
================================================== */
.budi-brian-security__image{
    min-width: 135%;
    position: relative;
    right: -25%;
}

@media screen and (max-width: 1200px) {
    .budi-brian-security__image{
        right: -10%;
    }
}

@media screen and (max-width: 767px) {
    .budi-brian-security__image{
        min-width: 0;
        width: 100%;
        max-width: 290px;
        margin: 0 auto;
        right: 0;
    }
}

/* Brian Form Section
================================================== */
.budi-brian-module-field__wrapper{
    padding-bottom: 4px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.budi-contact-tab .budi-cf7 .wpcf7-submit{
    border-radius: 100px !important;
}

@media screen and (max-width: 767px) {
    .budi-brian-module-field__wrapper{
        padding-bottom: 30px;
    }
}